Subject: Re: [Trans] [dane] Manipulation of DNSSEC by US government possible?

From: Nico Williams <[email-masked]>
Date: Thu, 31 Jul 2014 14:44:15 -0500

On Thu, Jul 31, 2014 at 1:29 PM, Paul Wouters <[email-masked]> wrote:
> That's what transaparancy for DNSSEC is about that is being discussed in
> the trans working group now. It's stil in the preliminairy stages, and
> likely will take a back seat to the more urgent certificate transparency
> which needs an audit log much more than DNSSEC.

And which is a good chance to remind everyone that this topic is
off-topic here.  This should be discussed there [trans].

Nico
--